“WhatsApp” istifadəçilərinə XƏBƏRDARLIQ: Bu smartfonlarda ...

“WhatsApp” messencerinin “Android” versiyasında aşkar edilmiş iki təhlükəli boşluq uzaq məsafədən smartfondan məxfi informasiyanı ələ keçirməyə imkan verir.

Ucnoqta.az xəbər verir ki, sözügedən boşluqlar hakerlərə kənar qurğuda zərərverici kodun icrasına imkan verir. Bu problem “Android 9” daxil olmaqla bütün versiyaların idarəetməsi altında işləyən smartfonları əhatə edir.

Təhlükəsizlik mütəxəssisləri izah ediblər ki, “WhatsApp”da aşkar edilmiş boşluqlar TLS 1.3 və TLS 1.2 seansları üçün TLS protokolunun kriptoqrafik məlumatlarını ələ keçirməyə imkan verir.
Hakerlər tərəfindən qurbana “WhatsApp” vasitəsilə göndərilmiş xüsusi hazırlanmış HTML faylı brauzerdə açdıqda zərərverici kod icra olunacaq.

Hakerlərin bu boşluqlardan real hücumlarda istifadə etmələri hələ ki məlum deyil. İstifadəçilərə “WhatsApp” messencerini 2.21.4.18 versiyasına yeniləmək tövsiyə edilib.

Tarix
17 Aprel 2021 [13:50]
Müəllif
Üç nöqtə
Digər xəbərlər
2021-04-17 13:50:00
Xəbər xətti
Foto
Video
Çox oxunanlar
Sorğu
Tibbi maskalardan istifadə edirsiniz?
 bəli
 xeyr
 yalnız qapalı yerlərdə
 polisi görəndə
KİV
Virtual Qarabağ

Ən son xəbərləri səhifəmizdən də izləyin